@charset "utf-8";
/* CSS Document */
body { background:url(16zyk_bg.jpg) repeat-x top #f8f7f5; color:#555555; margin:0px; padding:0px; font-size:12px; font-family:"simsun"; text-align:left; }
a { text-decoration:none; outline:none; }
a:link, a:visited { color:#555555; }
a:hover { color:#ff0000; text-decoration:underline; }
* { margin:0px; padding:0px; }
ul, li { list-style-type:none; margin:0px; padding:0px; }
img { border:0px; vertical-align:middle; }
.clear { clear:both; }
input, select { vertical-align:middle; outline:none }
.no { display:none; }
.d_b { display:block; }
table { margin:0px auto; }
.post { position:relative; }
.cur{cursor:pointer;}
/*---------------------------------------segmentation------------------------------------------*/


.head{ margin:26px auto 0px; clear:both; width:1140px; height:185px; background:url(16zyk_head.jpg) no-repeat center top; padding-top:17px;}
.tit{ background:url(16zyk_tit.png) no-repeat right; height:30px;}
.tit ul{ float:right}
.tit li{ float:left; width:95px; margin-left:6px; display:inline; text-align:center; color:#ffffff; line-height:30px;}
.menu{ background:url(16zyk_menu.jpg) repeat-x; height:48px; width:1140px; margin:0px auto;}
.menu ul{ padding-left:12px;}
.menu li{ float:left; display:inline; line-height:48px; height:48px; font-size:16px; font-family:"Microsoft YaHei"; border-right:1px solid #b64a35;}
.menu li a{ padding:0px 42px; display:block}
.menu li.last{ border-right:0px;}
.con_bg{ width:1140px; margin:0px auto 0; background-color:#ffffff; box-shadow:0 0 10px rgba(0,0,0,.2);}
.tit_bg{ background:url(16zyk_tit_bg.jpg) repeat-x bottom; height:40px; line-height:40px;}
.tit_l{ float:left; padding-left:23px; height:40px; background:url(16zyk_tit_l.jpg) no-repeat left; width:550px;}
.tit_r{ float:right; padding-right:20px; height:40px; width:400px; background:url(16zyk_tit_r.jpg) no-repeat right;}
.inp{ width:130px; height:23px; border:1px solid #c6c6c6;}
.inp1{ width:180px; height:23px; border:1px solid #c6c6c6;}
.con{ width:1100px; margin:0px auto; padding:20px;}
.con_l{ float:left; width:420px;}
.con_c{ float:left; width:382px; padding-left:20px;}
.con_r{ float:right; width:258px; height:211px; background:url(16zyk_con.jpg) no-repeat center top; padding-top:70px;}
.tit1{ line-height:36px; height:36px; clear:both}
.tit1 span{ float:right}
.list0 li{ line-height:26px; height:26px;}
.list0 li span{ float:right; color:#999999;}
.inp2{ background:url(16zyk_inp.png) repeat-x; height:34px; line-height:34px; border:1px solid #dddddd; border-radius:4px; width:200px; padding-left:8px;}
.inp3{ background:url(16zyk_inp.png) repeat-x; padding:8px; border:1px solid #dddddd; border-radius:4px; width:210px;}
.con_t{ background:url(16zyk_con1_t.jpg) no-repeat center top; height:51px; margin:10px auto 0;}
.con1{ border:1px solid #bbbec2; border-top:0px; background:url(16zyk_con_l.jpg) no-repeat 4px top; height:600px; padding-bottom:4px; padding-left:270px;}
.con1_l{ float:left; width:385px; border:1px solid #e3e3e3; padding:3px;}
.con1_r{ float:left; width:385px; border:1px solid #e3e3e3; padding:3px; margin-left:20px; display:inline}
.con2{ background-color:#f5f5f5; height:180px; padding:10px 17px;}
.tit2{ height:36px; line-height:36px;}
.con3{ margin:5px auto 0;}
.con3_l{ float:left; width:142px; padding-top:5px;}
.con3_r{ float:right; width:180px;}
.con3_r li{ line-height:24px; height:24px; background:url(16zyk_icon1.jpg) no-repeat left center; padding-left:22px;}
.list1 li{ width:186px; height:40px; line-height:40px; text-align:center; background:url(16zyk_bar2.jpg) no-repeat; margin:10px 10px 0px 0px; float:left; display:inline; font-size:14px;}
.list1 li.t1{ width:222px; background:url(16zyk_bar1.jpg) no-repeat;}
.list1 li.t2{ width:106px; background:url(16zyk_bar3.jpg) no-repeat;}
.con4_l{ float:left; margin-left:10px; display:inline; width:216px; margin-top:10px;}
.con4_r{ float:left; width:437px; margin-top:10px;}
.con4_c{ float:left; width:146px; padding-left:10px; margin-top:10px;}
.con4_r1{ float:right; width:269px; margin-top:10px;}
.con4{ background-color:#a61f03; padding:7px 20px; line-height:20px; height:40px;}


.tu_list1{ width:95%; margin:15px auto 0;}
.tu_list1 li{ text-align:center; float:left; display:inline; line-height:34px; width:160px; padding-right:16px; padding-left:12px; padding-bottom:4px; font-size:14px; margin-bottom:15px;}


/*概览*/
.gl_con{ background:url(16zyk_gl_con.jpg) repeat-y left;}
.gl_con_b{ background:url(16zyk_gl_con_b.jpg) no-repeat left bottom}
.gl_l{ float:left; width:260px; background:url(16zyk_gl_con_t.jpg) no-repeat center top; padding-top:18px; padding-bottom:100px;}
.gl_r{ float:right; width:830px;}
.gl_tit{ text-align:center; height:82px;}
.gl_list{ margin:12px auto 0; width:218px;}
.gl_list li{ margin-bottom:8px;}
.gl_list li h3{ height:40px; line-height:40px; text-align:center; font-size:14px; background:url(16zyk_gl_bar.jpg) no-repeat; color:#413d42}
.gl_list li h3{ display:block; color:#413d42;}
.gl_list li.on h3 a{ color:#9a0c0c;}
.gl_list li ul{ margin-top:1px;}
.gl_list li ul li{ height:30px; line-height:30px; font-size:12px; margin-bottom:0px; padding-left:43px;}
.gl_list li ul li a{ color:#351405; text-align:left}
.gl_list li ul li.on{ color:#9a0c0c; font-weight:bold;}
.gl_list li ul li.on a{ color:#9a0c0c;}
.gl_tit1{ background:url(16zyk_gl_tit_r1.jpg) no-repeat right #e5e5e5; height:40px; line-height:40px;}
.gl_tit1_l{ background:url(16zyk_gl_tit_l.jpg) no-repeat left #a61f03; float:left; font-size:14px; font-weight:bold;}
.gl_tit1_l span{ float:left; height:40px; padding:0px 22px; color:#ffffff; background:url(16zyk_gl_tit_r.jpg) no-repeat right;}
.gl_tit1_r{ float:right; padding-right:10px;}
.gl_list1{ margin:15px auto 0px; width:98%; padding-bottom:15px; border-bottom:1px dotted #aba8a8}
.gl_list1 ul li{ line-height:36px; height:36px; font-size:14px; padding:0px 10px;}
.gl_list1 ul li span{ float:right;}

/*漂浮*/
.pf_con { width:60px; position:fixed; right:2%; top:20%; z-index:99999; background:url(16qztsg_pf_line.png) repeat-y 29px top; }
.pf_con ul li { width:60px; height:60px; line-height:60px; text-align:center; background:url(16qztsg_pf_icon_bg.png) no-repeat center; position:relative; margin-bottom:10px; }
.pf_con ul li a { display:block; width:60px; height:60px;}
.pf_con ul li:hover{ background:url(16qztsg_pf_icon_bg1.png) no-repeat center; cursor:pointer }
.pf_con ul li .pf_con1 { -moz-transition:ease-out 0.2s; -o-transition:ease-out 0.2s; -webkit-transition:ease-out 0.2s; transition:ease-out 0.2s; top:-37px; position:absolute; z-index:999999; width:92px; right:68px; height:120px; text-align:center; display:none; background:url(16qztsg_pf_con.png) no-repeat left top; padding:12px 17px 4px 13px; line-height:30px; }
.pf_con ul li .pf_con1 img { width:92px; height:93px;}
.pf_con ul li.last{ margin-bottom:0px;}
.pf_con ul li a.pf_icon1{ background:url(16qztsg_pf_icon1.png) no-repeat center;}
.pf_con ul li:hover a.pf_icon1{ background:url(16qztsg_pf_icon1_1.png) no-repeat center;}
.pf_con ul li a.pf_icon2{ background:url(16qztsg_pf_icon2.png) no-repeat center;}
.pf_con ul li:hover a.pf_icon2{ background:url(16qztsg_pf_icon2_1.png) no-repeat center;}
.pf_con ul li a.pf_icon3{ background:url(16qztsg_pf_icon3.png) no-repeat center;}
.pf_con ul li:hover a.pf_icon3{ background:url(16qztsg_pf_icon3_1.png) no-repeat center;}
.pf_con ul li a.pf_icon4{ background:url(16qztsg_pf_icon4.png) no-repeat center;}
.pf_con ul li:hover a.pf_icon4{ background:url(16qztsg_pf_icon4_1.png) no-repeat center;}
.pf_con ul li a.pf_icon5{ background:url(16qztsg_pf_icon5.png) no-repeat center;}
.pf_con ul li:hover a.pf_icon5{ background:url(16qztsg_pf_icon5_1.png) no-repeat center;}
/*===============分页==============*/
.fy_list { margin:30px auto 20px; clear:both; text-align:center; font-family:"Microsoft YaHei" }
.fy_list a { display:inline-block; padding:6px 10px; border:1px solid #e4e4e4; border-left:0px; line-height:18px; height:18px; }
.fy_list a.bor_l1 { border-left:1px solid #e4e4e4; }
.fy_list a.on, .fy_list a:hover { color:#fff; background-color:#a61f03; border:1px solid #a61f03; border-left:0px; text-decoration:none }
/*===============分页==============*/
/*焦点图切换*/
.slide_x { overflow:hidden; position:relative; margin:0px auto; width:420px; height:281px; background:#FFF; }
.slide_x a { color:#FFF; text-decoration:none; }
.slide_x .box { overflow:hidden; position:relative; width:420px; height:310px; }
.slide_x .list { overflow:hidden; width:9999px; }
.slide_x .list li { float:left; position:relative; width:420px; }
.slide_x .list img { vertical-align:top; }
.slide_x .list p { line-height:36px; position:absolute; bottom:0; left:0; width:100%; height:36px; color:#FFF; font-size:14px; text-indent:12px; filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#99000000', endColorstr='#99000000');
background:rgba(0, 0, 0, 0.6); }
.slide_x .btn { overflow:hidden; position:absolute; bottom:8px; right:6px; }
.slide_x .btn li { float:left; width:16px; height:16px; margin:0 0 0 5px; border-radius:2px; background:#eee; color:#333; font:11px/16px Tahoma; text-align:center; cursor:pointer; }
.slide_x .btn .selected { background:#f30; color:#fff; }

/*焦点图切换*/
/*CSS quotes style pagination*/

.quotes { padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin: 25px; padding-top: 3px; text-align: center }
.quotes a { border-right: #dfdfdf 1px solid; padding-right: 6px; border-top: #dfdfdf 1px solid; padding-left: 6px; border-left: #dfdfdf 1px solid; color: #aaa; margin-right: 3px; border-bottom: #dfdfdf 1px solid; text-decoration: none; margin-left:3px; background-color:#e4e4e4; padding-bottom:3px; padding-top:3px;}
.quotes a:hover { border-right: #db0002 1px solid; padding-right: 6px; border-top: #db0002 1px solid; padding-left: 6px; border-left: #db0002 1px solid; margin-right: 3px; border-bottom: #db0002 1px solid; background-color:#d80d00; color:#ffffff; }
.quotes a:active { border-right: #db0002 1px solid; padding-right: 6px; border-top: #db0002 1px solid; padding-left: 6px; border-left: #db0002 1px solid; margin-right: 3px; border-bottom: #db0002 1px solid }
.quotes span.current { border-right: #db0002 1px solid; padding-right: 6px; border-top: #db0002 1px solid; padding-left: 6px; FONT-WEIGHT: bold; border-left: #db0002 1px solid; color: #ffffff; margin-right: 3px; margin-left:3px; border-bottom: #db0002 1px solid; background-color:#d80d00; padding-bottom:3px; padding-top:3px;}
.quotes span.disabled { border-right: #f3f3f3 1px solid; padding-right: 6px; border-top: #f3f3f3 1px solid; padding-left: 6px; border-left: #f3f3f3 1px solid; color: #ccc; margin-right: 3px; border-bottom: #f3f3f3 1px solid; padding-bottom:3px; padding-top:3px;}


.bot1 { width:1140px; margin:10px auto 0; border-bottom:1px solid #e7e0d5; height:42px; line-height:42px; text-align:center}
.bot{ line-height:30px; padding:15px 0; width:470px; margin: 0px auto;}

/*细览*/
.xl_con{ background:url(16zyk_xl_con.jpg) repeat-x top #ffffff; padding:10px 20px 20px 20px;}
.xl_tit{ background:url(16zyk_xl_icon.jpg) no-repeat 5px center; height:42px; line-height:42px; border-bottom:1px solid #dddddd; padding-left:25px;}
.xl_tit span{ float:right; padding-right:10px;}
.xl_tit1 { font-size:24px; text-align:center; width:95%; line-height:50px; font-family:"微软雅黑"; margin:30px auto 0; clear:both; padding-bottom:10px;}
.xl_con1 { width:92%; margin:30px auto 0; clear:both; line-height:30px; padding-bottom:20px; font-size:14px;}
.xl_tit3 { width:96%; margin:30px auto 0; clear:both; line-height:36px; height:36px; font-size:14px; border-top:1px solid #cccccc; padding-top:20px;}
.xl_tit3 span{ float:right}
.xl_tit2 { width:96%; margin:0px auto; clear:both; height:30px; line-height:30px; color:#888888; text-align:center; background:url(16zyk_xl_line.jpg) repeat-x bottom; padding-bottom:20px;}

/*细览*/


/*6.29*/
.con_bor{ border:1px solid #e2ded9; margin:10px auto 0; padding-bottom:10px;}
.tit3{ background-color:#f2f2f2; border-bottom:1px solid #e2ded9; height: 36px; line-height: 36px; padding: 6px 15px 6px 10px;}
.tit3 span{ float:right}
.bar_list{ width:1060px; margin:20px auto 0; background:url(16zyk_pic.jpg) no-repeat left top; height:85px;}
.bar_list ul{ padding-left:250px;}
.bar_list li{ float:left; width:85px; height:85px; margin-right:5px; display:inline;}
.con_line{ margin:20px auto; background:url(16zyk_line.jpg) repeat-x top; height:4px;}
.bar_list1{ margin:0px auto; width:1070px;}
.bar_list1 ul{ padding-left:15px;}
.bar_list1 li{ float:left; width:206px; height:40px; line-height:40px; text-align:center; font-size:14px; background:url(16zyk_bar_l.jpg) no-repeat left top #e5e5e5; display:inline; margin-right:10px; margin-bottom:10px;}
.bar_list1 li a{ display:block; background:url(16zyk_bar_r.jpg) no-repeat right top;}
.bar_list1 li a:link,.bar_list1 li a:visited{ color:#333333;}
.bar_list1 li a:hover,.bar_list1 li:hover a{ color:#ffffff;}
.bar_list1 li.bar,.bar_list1 li:hover{ background:url(16zyk_bar_l1.jpg) no-repeat left top #a61f03;}
.bar_list1 li.bar a,.bar_list1 li a:hover{ background:url(16zyk_bar_r1.jpg) no-repeat right top; color:#ffffff; text-decoration:none; font-weight:bold}
.bar_list1 li.w150{ width:150px;}
.bar_list1 li.w252{ width:252px;}
.bar_list1 li.w121{ width:121px;}
/*---------------------------------------segmentation------------------------------------------*/

/*colour*/
.tred1 { color:#cc0000; }
.tred1 a:link, .tred1 a:visited { color:#cc0000; }
.tred1 a:hover { color:#cc0000; text-decoration:underline; }
.twhite1 { color:#fff; }
.twhite1 a:link, .twhite1 a:visited { color:#fff; }
.twhite1 a:hover { color:#fff; text-decoration:underline; }
.tblue1 { color:#2da2f2; }
.tblue1 a:link, .tblue1 a:visited { color:#2da2f2; }
.tblue1 a:hover { color:#2da2f2; text-decoration:underline; }
.tgray1 { color:#999999; }
.tgray1 a:link, .tgray1 a:visited { color:#999999; }
.tgray1 a:hover { color:#999999; text-decoration:underline; }
.tgreen1 { color:#079c00; }
.tgreen1 a:link, .tgreen1 a:visited { color:#079c00; }
.tgreen1 a:hover { color:#079c00; text-decoration:underline; }
.torange1 { color:#5b4529; }
.torange1 a:link, .torange1 a:visited { color:#5b4529; }
.torange1 a:hover { color:#5b4529; text-decoration:underline; }
/*---------------------------------------segmentation------------------------------------------*/

/*frame*/
.bor1 { border:1px solid #e5e5e5; }
.bor2 { border:1px solid #e0e0e0; }
.bor_t1 { border-top:1px solid #aad5f2; }
.bor_t2 { border-top:1px solid #e3e3e3; }
.bor_r1 { border-right:1px solid #e5e5e5; }
.bor_r2 { border-right:1px solid #e3e3e3; }
.bor_l1 { border-left:1px solid #e5e5e5; }
.bor_b1 { border-bottom:1px dotted #cccccc; }
.bor_b2 { border-bottom:1px solid #e3e3e3; }
.bor_to { border-top:none; }
.bor_bo { border-bottom:none; }
.bor_ro { border-right:none; }
.bor_lo { border-left:none; }
/*---------------------------------------segmentation------------------------------------------*/

/*font*/
.tb { font-weight:bold; }
.t12 { font-size:12px; }
.t13 { font-size:13px; }
.t14 { font-size:14px; }
.t15 { font-size:15px; }
.t16 { font-size:16px; }
.t17 { font-size:16px; }
.t18 { font-size:18px; }
.t24 { font-size:24px; }
.t50 { font-size:50px; }
.f_heiti { font-family:"SimHei"; }
.f_yahei { font-family:"Microsoft YaHei"; }
.f_c { text-align:center; }
.t_r { text-align:right; }
.f_i { text-indent:2em; }
.f_l { float:left }
.f_r { float:right; }
/*---------------------------------------segmentation------------------------------------------*/

/*line-height*/
.h18 { line-height:18px; }
.h20 { line-height:20px; }
.h22 { line-height:22px; }
.h24 { line-height:24px; }
.h26 { line-height:26px; }
.h28 { line-height:28px; }
.h30 { line-height:30px; }
.h32 { line-height:32px; }
.h33 { line-height:33px;}
.h36 { line-height:36px; }
.h40 { line-height:40px; }
/*---------------------------------------segmentation------------------------------------------*/

/*margin*/
.mar1 { margin:1px; }
.mar_t01 { margin-top:-10px; }
.mar_to { margin-top:0px; }
.mar_t1 { margin-top:1px; }
.mar_t3 { margin-top:3px; }
.mar_t5 { margin-top:5px; }
.mar_t7 { margin-top:7px; }
.mar_t10 { margin-top:10px; }
.mar_t12 { margin-top:12px; }
.mar_t13 { margin-top:13px; }
.mar_t15 { margin-top:15px; }
.mar_t17 { margin-top:17px; }
.mar_t20 { margin-top:20px; }
.mar_t23 { margin-top:23px; }
.mar_t25 { margin-top:25px; }
.mar_t30 { margin-top:30px; }
.mar_t35 { margin-top:35px; }
.mar_t40 { margin-top:40px; }
.mar_t45 { margin-top:45px; }
.mar_t50 { margin-top:50px; }
.mar_t55 { margin-top:55px; }
.mar_b1 { margin-bottom:1px; }
.mar_b4 { margin-bottom:4px; }
.mar_b5 { margin-bottom:5px; }
.mar_b10 { margin-bottom:10px; }
.mar_b15 { margin-bottom:15px; }
.mar_b20 { margin-bottom:20px; }
.mar_b25 { margin-bottom:25px; }
.mar_b30 { margin-bottom:30px; }
.mar_b35 { margin-bottom:35px; }
.mar_b40 { margin-bottom:40px; }
.mar_b45 { margin-bottom:45px; }
.mar_b50 { margin-bottom:50px; }
.mar_b55 { margin-bottom:55px; }
.mar_l1 { margin-left:1px; }
.mar_l5 { margin-left:5px; }
.mar_l10 { margin-left:10px; }
.mar_l15 { margin-left:15px; }
.mar_l16 { margin-left:16px; }
.mar_l20 { margin-left:20px; }
.mar_l25 { margin-left:25px; }
.mar_l30 { margin-left:30px; }
.mar_l35 { margin-left:35px; }
.mar_r1 { margin-right:1px; }
.mar_r5 { margin-right:5px; }
.mar_r10 { margin-right:10px; }
.mar_r15 { margin-right:15px; }
.mar_r16 { margin-right:16px; }
.mar_r20 { margin-right:20px; }
.mar_r25 { margin-right:25px; }
.mar_r30 { margin-right:30px; }
/*---------------------------------------segmentation------------------------------------------*/

/*padding*/
.pad0 { padding:0px; }
.pad1 { padding:1px; }
.pad2 { padding:2px; }
.pad3 { padding:3px; }
.pad4 { padding:4px; }
.pad5 { padding:5px; }
.pad_t1 { padding-top:1px; }
.pad_t2 { padding-top:2px; }
.pad_t3 { padding-top:3px; }
.pad_t4 { padding-top:4px; }
.pad_t5 { padding-top:5px; }
.pad_t8 { padding-top:8px; }
.pad_t10 { padding-top:10px; }
.pad_t15 { padding-top:15px; }
.pad_t20 { padding-top:20px; }
.pad_t25 { padding-top:25px; }
.pad_t30 { padding-top:30px; }
.pad_t35 { padding-top:35px; }
.pad_t40 { padding-top:40px; }
.pad_t45 { padding-top:45px; }
.pad_t50 { padding-top:50px; }
.pad_t55 { padding-top:55px; }
.pad_t95 { padding-top:95px; }
.pad_t105 { padding-top:125px; }
.pad_bo { padding-bottom:0px; }
.pad_b1 { padding-bottom:1px; }
.pad_b2 { padding-bottom:2px; }
.pad_b3 { padding-bottom:3px; }
.pad_b4 { padding-bottom:4px; }
.pad_b5 { padding-bottom:5px; }
.pad_b10 { padding-bottom:10px; }
.pad_b15 { padding-bottom:15px; }
.pad_b20 { padding-bottom:20px; }
.pad_b25 { padding-bottom:25px; }
.pad_b30 { padding-bottom:30px; }
.pad_b35 { padding-bottom:35px; }
.pad_b40 { padding-bottom:40px; }
.pad_b45 { padding-bottom:45px; }
.pad_b50 { padding-bottom:50px; }
.pad_b55 { padding-bottom:55px; }
.pad_l1 { padding-left:1px; }
.pad_l5 { padding-left:5px; }
.pad_l10 { padding-left:10px; }
.pad_l15 { padding-left:15px; }
.pad_l20 { padding-left:20px; }
.pad_l25 { padding-left:25px; }
.pad_l30 { padding-left:30px; }
.pad_r1 { padding-right:1px; }
.pad_r5 { padding-right:5px; }
.pad_r10 { padding-right:10px; }
.pad_r15 { padding-right:15px; }
.pad_r20 { padding-right:20px; }
.pad_r25 { padding-right:25px; }
.pad_r30 { padding-right:30px; }